It's all about the answers!

Ask a question

Proxy16 incompatible with com.ibm.team.scm.common.IChangeSet


Ken Murphy (1033336) | asked Jul 22 '11, 1:31 p.m.
One of our developers is reporting getting the following error when accepting changes to a workspace. The workspace is used for performing builds.

$Proxy16 incompatible with com.ibm.team.scm.common.IChangeSet

What does this error mean?

2 answers



permanent link
Anthony Kesterton (7.5k9180136) | answered Jul 22 '11, 5:57 p.m.
JAZZ DEVELOPER
One of our developers is reporting getting the following error when accepting changes to a workspace. The workspace is used for performing builds.

$Proxy16 incompatible with com.ibm.team.scm.common.IChangeSet

What does this error mean?


If you don't get a reply here - please raise with IBM support.

In the meantime - can you tell us more about your environment - esp. if you are using any other plugins inside Eclipse.

anthony

permanent link
Ken Murphy (1033336) | answered Sep 08 '11, 11:41 a.m.
I submitted a PMR for this issue. Thanks.

Your answer


Register or to post your answer.


Dashboards and work items are no longer publicly available, so some links may be invalid. We now provide similar information through other means. Learn more here.